
Katello - Bug #6649

katello-installer fails with OpenJDK requirement 

07/16/2014 03:19 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/444
Description

An OpenJDK version of Java greater than 1.7 should be installed

Associated revisions

Revision a2c584bf - 07/16/2014 06:03 PM - Justin Sherrill

fixes #6649 - explicitly require java 1.7 since the installer now requires it

Revision 2eb00be0 - 07/17/2014 08:18 AM - Justin Sherrill

Merge pull request #4446 from jlsherrill/6649

fixes #6649 - explicitly require java 1.7 since the installer now requir...

History

#1 - 07/16/2014 04:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4446 added

- Pull request deleted ()

#2 - 07/17/2014 09:01 AM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|a2c584bfa2453e59114c0844fbaf0fe266279beb.
